/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* ----------------   Reset Css End ---------------------------*/ 







/* .corner{ float:left; margin:50px; padding:0px 0px 10px 0px; border:1px solid #dbdbdb;   -moz-border-radius:10px 10px 0px 0px; -webkit-border-radius:10px 10px 0px 0px; border-radius:10px 10px 0px 0px; background-color:#f9f9f9; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-align:center; line-height:50px;		behavior: url(border-radius.htc); } */


/* ----------------   Home Page Css Start   ---------------------------*/ 
.clear{clear:both;}		
body {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5d5d5d; letter-spacing:normal; line-height:20px;} 
h2{font-size: 16px; color: #333;}
h3{font-size: 13px; color: #333; font-weight: bold; line-height: 20px; margin: 18px 0;}
em {font-style:italic;}
strong{font-weight: bold;}
p{margin: 12px 0;}	
.bitg_org_body_con_text li{margin: 8px 40px; line-height: 18px; list-style: disc;}

.bitg_topic_headline{ padding:10px 15px 10px 22px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; letter-spacing:normal; font-weight:900; line-height:16px; text-decoration:none; background-color:#f3f3f3; background-image:url(images/mem_tab_arrow.png); background-repeat:no-repeat; background-position:10px center; margin-bottom: 20px; margin-top: 18px; }
			   

/* ----------------   Header Page Css Start   ---------------------------*/ 

#top_container{margin:0 auto; width:970px; }
.top_main_contain{width:970px; padding:0px 0px 10px 0px; }
.top_header_contain{width:970px; padding:0px 0px 0px 0px; }
.logo_main_contain{ padding:15px 5px 5px 20px;}
.logo_main{float:left;}
.top_link_main{ float:right; width:600px; }
.top_link_icon{float:right; padding:0px 0px 0px 10px;}
.top_link_text_main{ padding:0px 0px 0px 5px; }
.top_link_text{float:right; padding:0px 0px 0px 5px; font-size:12px; color:#737373; letter-spacing:normal; line-height:16px;}
.top_link_text a{ color:#737373; text-decoration:none; font-size:12px;  }
.top_social_link_main{ padding:40px 20px 0px 5px; }
.top_social_links{ float:right; padding:0px 0px 0px 5px; }
.top_menu_main{  padding:0px 0px 0px 0px; width:970px; }
.top_menu_left_bg{ float:left; height:40px; width:6px; background-image:url(images/top_menu_left_bg.png); background-repeat:no-repeat; }
.top_menu_right_bg{float:right; height:40px; width:6px; background-image:url(images/top_menu_right_bg.png); background-repeat:no-repeat; }
.top_menu_mid_bg{ float:left; height:40px; width:958px; background-image:url(images/top_menu_mid_bg.png); background-repeat:repeat-x; }
.top_menu_links_divder{float:left; height:40px; width:1px; background-image:url(images/top_menu_divider.jpg); background-repeat:no-repeat; background-position:center;}

a {color: #f24b16;}


ul.top_menu_links{ float:left; padding:0px 0px 0px 10px;  width:700px; list-style-type:none; }

ul.top_menu_links li{ padding:10px 0px 0px 0px; float:left; }

ul.top_menu_links li a:link,
ul.top_menu_links li a:visited
{  padding:20px 17px 12px 17px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff; text-decoration:none;
  letter-spacing:normal; }
  
ul.top_menu_links li:hover a,
ul.top_menu_links li a:hover,
ul.top_menu_links li a:active
{  color:#ffffff;   }
ul.top_menu_links li ul.sub_links
{  padding:0px 20px 12px 0px; display:none;    position:absolute; top:150px; z-index:999; }
ul.top_menu_links li:hover ul.sub_links
{   display:block;  }

ul.top_menu_links li ul.sub_links li
{   padding:7px 0px 7px 0px; width:180px; background-color:#434343;  clear:left;  }
ul.top_menu_links li ul.sub_links li:hover
{   background-color:#656565;  width:180px; cursor:pointer;   }
ul.top_menu_links li ul.sub_links li a
{  font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff; text-decoration:none;
  letter-spacing:normal;   }


ul.top_menu_links li ul.sub_links1
{  padding:0px 20px 12px 0px; display:none;    position:absolute; top:150px; z-index:999; }
ul.top_menu_links li:hover ul.sub_links1
{   display:block;  }

ul.top_menu_links li ul.sub_links1 li
{   padding:7px 0px 7px 0px; width:220px; background-color:#434343;  clear:left;  }
ul.top_menu_links li ul.sub_links1 li:hover
{   background-color:#656565;  width:220px; cursor:pointer;  }
ul.top_menu_links li ul.sub_links1 li a
{  font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff; text-decoration:none;
  letter-spacing:normal;   }
ul.top_menu_links li ul.sub_links1 li ul.sub_links_1
{  padding:0px 20px 12px 0px; display:none;    position:absolute; left:220px; top:60px;  z-index:99; } 
ul.top_menu_links li ul.sub_links1 li:hover ul.sub_links_1
{ display:block; }

ul.top_menu_links li ul.sub_links1 li ul.sub_links_1 li
{   padding:7px 0px 7px 0px; width:220px; background-color:#434343;  clear:left;  } 

ul.top_menu_links li ul.sub_links1 li ul.sub_links_1 li:hover
{   background-color:#656565;  width:220px; cursor:pointer;  }

ul.top_menu_links li ul.sub_links1 li ul.sub_links_1 li a
{  font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff; text-decoration:none;
  letter-spacing:normal;   }



ul.top_menu_links li ul.sub_links1 li ul.sub_links_2
{  padding:0px 20px 12px 0px; display:none;    position:absolute; left:220px; top:120px;  z-index:99; } 
ul.top_menu_links li ul.sub_links1 li:hover ul.sub_links_2
{ display:block; }

ul.top_menu_links li ul.sub_links1 li ul.sub_links_2 li
{   padding:7px 0px 7px 0px; width:220px; background-color:#434343;  clear:left;  } 

ul.top_menu_links li ul.sub_links1 li ul.sub_links_2 li:hover
{   background-color:#656565;  width:220px; cursor:pointer;  }

ul.top_menu_links li ul.sub_links1 li ul.sub_links_2 li a
{  font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff; text-decoration:none;
  letter-spacing:normal;   }







ul.top_menu_links li ul.sub_links2
{  padding:0px 20px 12px 0px; display:none; width:200px;   position:absolute; top:150px; z-index:999; }
ul.top_menu_links li:hover ul.sub_links1
{   display:block;  }

ul.top_menu_links li ul.sub_links2 li
{   padding:5px 0px 5px 0px; width:170px; background-color:#434343;  clear:left; cursor:pointer;  }
ul.top_menu_links li ul.sub_links2 li:hover
{   background-color:#656565;  width:170px; cursor:pointer;  }
ul.top_menu_links li ul.sub_links2 li a
{  font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff; text-decoration:none;
  letter-spacing:normal;   }



.site_search_text_contain{float:right; padding:8px 0px 0px 0px; width:230px;}
.site_search_left_bg{ float:left;  height:24px; width:7px; background-image:url(images/search_box_left_bg.png); background-repeat:no-repeat; }
.site_search_mid_bg{ float:left;  height:24px; width:182px; background-color:#fbfcfc;}
.site_search_text_box{ height:20px; padding:2px 0px 0px 0px; width:182px; border:0px; background-color:#fbfcfc; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#737373; letter-spacing:normal; line-height:16px;}
.site_search_button_bg{ float:left; height:24px; width:27px; background-image:url(images/search_button.png); background-repeat:no-repeat; background-position:center; border:0px;}



                                         /* ----------------   Header Page Css End   ---------------------------*/ 


                                         /* ----------------   home page banner Page Css Start   ---------------------------*/ 

.top_banner_main_conatin{width:970px;}
.top_banner_main{ float:left; width:675px;}

                                         /* ----------------   home page banner Page Css End   ---------------------------*/ 


.member_login_main_contain{float:right; width:287px;}
.member_login_main{ padding:0px 0px 0px 0px; border-right:1px solid #e1e1e1;  background-color:#efefef; background-image:url(images/member_login_line.png); background-repeat:no-repeat; background-position:0px 40px;}
.member_login_topic{ padding:15px 0px 10px 20px; border-left:1px solid #e1e1e1; font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#000000; letter-spacing:normal; line-height:16px; font-weight:bold;}
.member_login_form_main{ margin:7px 0px 0px 0px; padding:8px 38px; font-family:Arial, Helvetica, sans-serif; font-size: 12px; color:#333333; letter-spacing:normal; line-height:18px;}
.member_login_form_main a { color: #cd3c0e;}
.member_login_bottom_bg{ padding:0px 0px 0px 0px; height:8px; width:287px; background-image:url(images/member_log_botm_bg.png); background-repeat:no-repeat; background-position:center;}
.member_login_usrnam_main{ padding:15px 0px 0px 0px; }
.member_login_usrnam_text{ float:left; padding:0px 10px 0px 0px; width:100px; text-align:right;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#737373; letter-spacing:normal; line-height:16px; }
.member_login_usrnam_txtbox{ float:left; padding:0px 5px 0px 5px; height:20px; border:1px solid #a8acad; background-image:url(images/mem_login_textbox_bg.jpg); background-repeat:repeat-x; background-position:top; width:130px;   font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#737373; letter-spacing:normal; line-height:16px; }

.member_login_check_err{padding:2px 0px 0px 40px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FF0000; letter-spacing:normal; line-height:16px; display:none;}

.member_login_check_main{padding:10px 0px 0px 20px;}
.member_login_checkbox{ width:13px; height:13px; border:0px; background-image:url(images/checkbox_bg.jpg); background-repeat:no-repeat; background-position:center;}
.member_login_remb_text{ padding:0px 0px 0px 0px;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#737373; letter-spacing:normal; line-height:16px; }
.member_login_remb_text a{ color:#737373; text-decoration:none; }
.member_login_butn_main{ padding:10px 0px 20px 0px; text-align:center;}


.member_login_log_bun{ padding:0px 0px 5px 0px; width:160px; height:22px; background-image:url(images/login_bg.png); background-repeat:no-repeat; background-position:center; border:0px;  font-family:Arial, Helvetica, sans-serif; text-align:center; font-size:13px; font-weight:bold;  color:#ffffff; letter-spacing:normal; text-decoration: none; cursor: pointer; 
 }

/*.member_login_log_bun{ padding:0px 20px 0px 20px; height:25px; background-image:url(images/login_butt_bg.jpg); background-repeat:repeat-x; background-position:center; border:0px;  font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#ffffff; letter-spacing:normal;  
 -moz-border-radius:10px; -webkit-border-radius:10px ; border-radius:10px ; 	behavior: url(border-radius.htc); }*/
.latest_news_main_contain{padding:10px 0px 0px 0px ;} 
.latest_news_right_main{ float:right; width:285px; padding:10px 0px 0px 0px ;  border:1px solid #e1e1e1;   -moz-border-radius:10px; -webkit-border-radius:10px;  -khtml-border-radius:10px; border-radius:10px; background-color:#f9f9f9; behavior: url(border-radius.htc); } 
 
 .latest_news_Evens_topic{ margin:0px 0px 0px 0px; padding:5px 0px 10px 20px; border-bottom:1px solid #e1e1e1; font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#000000; letter-spacing:normal; line-height:16px; font-weight:bold;}
 
 .latest_news_Evns_content{ padding:0px 0px 10px 20px;}
 .latest_news_cont_main{ padding:7px 0px 0px 0px; }
 .latest_news_cont_date{ padding:2px 0px 0px 0px;  font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; letter-spacing:normal; line-height:16px; } 
  .latest_news_cont_topic{ padding:2px 0px 0px 0px;  font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#7d7d7d; letter-spacing:normal; line-height:16px; } 
.latest_news_cont_topic a{  color:#7d7d7d; text-decoration:none; } 
  
.latest_news_cont_text{ padding:2px 10px 0px 0px;  font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#7d7d7d; letter-spacing:normal; line-height:16px; }
.latest_news_cont_more{ padding:2px 0px 15px 0px;  font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#000000; letter-spacing:normal; line-height:16px; } 
 .latest_news_cont_more a{  color:#f1592a; text-decoration:none; } 


.documents_main_contain{ float:left; width:100%;}
.documents_topic_main{ padding:0px; }
.documents_topic_left_bg{ float:left; width:7px; height:42px;   background-image:url(images/docu_left_bg.png); background-repeat:no-repeat; background-position:center; }
.documents_topic_right_bg{ float:left; width:7px; height:42px;   background-image:url(images/docu_right_bg.png); background-repeat:no-repeat; background-position:center; }
.documents_topic_mid_bg{ float:left; width:100%; height:42px;   background-image:url(images/docu_mid_bg.png); background-repeat:repeat-x; background-position:center; }
.documents_topic_text{ float:left;  margin:2px 0px 0px 0px; width:50%; padding:13px 0px 10px 20px; border-right:1px solid #e1e1e1; font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#000000; letter-spacing:normal; line-height:16px; font-weight:bold; }

.documents_topic_text1{ float:left;  margin:2px 0px 0px 0px; width:310px; padding:13px 0px 10px 20px; /* border-right:1px solid #e1e1e1; */  font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#000000; letter-spacing:normal; line-height:16px; font-weight:bold; }
.documents_content_main{ border:1px solid #e1e1e1; border-top:0px; margin:0px 0px 10px 0px; }
.documents_content_main1{ width:50%; border:1px solid #e1e1e1; border-top:0px; margin:0px 0px 10px 0px; }
.lates_documents_main{ padding:0px 0px 40px 6px; float:left; width:50%;  }
.lates_docu_cont_main{ padding:10px 0px 0px 10px; }
.lates_docu_cont_icon{ float:left; padding:10px 5px 0px 10px;   }
.lates_docu_text_main{ float:left; width:250px; padding:10px 0px 0px 10px;   }
.lates_docu_text_main{ float:left; width:250px; padding:10px 0px 0px 10px;   }
.lates_docu_cont_topic{ padding:2px 0px 0px 0px;  font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#7d7d7d; letter-spacing:normal; line-height:16px; }
.lates_docu_cont_text{ padding:2px 10px 0px 0px;  font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#7d7d7d; letter-spacing:normal; line-height:16px; }
.lates_docu_cont_more{ padding:2px 0px 0px 0px;  font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#000000; letter-spacing:normal; line-height:16px; } 
.popular_documents_main{ padding:25px 0px 20px 10px; float:left; width:320px;   }
img.top {vertical-align:text-top; padding:0px 10px 0px 10px;}
.popular_docum_cont_topic{ padding:2px 0px 0px 0px;  font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#7d7d7d; letter-spacing:normal; line-height:16px; }
.popular_documents_cont_text{ padding:2px 10px 0px 0px;  font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#7d7d7d; letter-spacing:normal; line-height:16px; }
img.top {vertical-align:text-top; padding:0px 10px 0px 10px;}
.popular_docum_cont_read{ padding:2px 0px 0px 0px;  font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#f36f46; letter-spacing:normal; line-height:16px; }
.popular_docum_cont_read a{  color:#f36f46;  text-decoration:none; }

.cont_member_main_contain{padding:10px 0px 0px 0px;}
.cont_member_topic{padding:10px 10px 0px 10px; text-align:center;  padding:2px 0px 0px 0px;  font-family:Arial, Helvetica, sans-serif; font-size:18px; /* font-weight:bold; */ color:#a9a9a9; letter-spacing:normal; line-height:16px;}
.cont_member_img_main{padding:10px 0px 10px 0px; width:970px; margin:0 auto;}

.cont_member_lrft_aro{float:left;}
.cont_member_mid_img_main{float:left; padding:20px 0px 0px 0px; width:920px; height:62px; border-top:1px solid #ebeaea; border-bottom:1px solid #ebeaea;}
.cont_member_mid_img{float:left; padding:10px 27px 0px 27px;}



                                         /* ----------------   Footer Page Css Start   ---------------------------*/ 





.footer_main_bg{ width:inherit; padding:10px 0px 10px 0px; background-color:#353535; clear:both;}
.footer_main_wrap{ margin:0 auto; width:970px;}
.footer_link_main{ padding:0px 20px 0px 0px;}
.footer_link_left_text{ float:left; padding-left:8px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7d7d7d;  }
.footer_link_left_text a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; letter-spacing:normal; line-height:16px; text-decoration:none;}
.footer_link_right_text{ float:left; padding-left:8px; font-family:Arial, Helvetica, sans-serif; font-size:12px; float:right; padding:0px 0px 0px 0px; color:#5d5d5d;}
.footer_link_right_text a{  font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #7d7d7d; letter-spacing:normal; line-height:16px; text-decoration:none;}
.footer_link_right_text a:hover {text-decoration: underline;}



                                         /* ----------------   Bitag Oraganization Page Css Start   ---------------------------*/ 
.bitg_org_body_contain{margin:0 auto; width:970px;}
.bitg_org_body_main{ padding:10px 0px 0px 0px; }
.bitg_org_left_main{float:left; width:287px; padding:0px 0px 10px 0px;}
.bitg_org_right_main{float:right; width:675px;}

.bitg_mem_list ul{margin-left: 48px;}
.bitg_mem_list li{padding: 2px 0; list-style: disc;}



.bitg_sub_menu_main{ padding:0px 0px 1px 0px; /* border-bottom:1px solid #eaeaea;*/  list-style-type:none; background-image:url(images/sub_menu_line.jpg); background-repeat:no-repeat; background-position:left bottom; }


.bitg_sub_menu { padding:11px 0px 0px 0px; width:281px; height:26px; background-image:url(images/nav_bg.jpg); background-repeat:no-repeat; background-position:left center; cursor:pointer; }

.bitg_sub_menu:hover{ padding:11px 0px 0px 0px; width:281px; height:26px; background-image:url(images/nav_hov_bg.jpg); background-repeat:no-repeat; background-position:left center; cursor:pointer;}

.bitg_sub_menu a{  padding:10px 0px 10px 30px;   background-image:url(images/sub_menu_arow.png); background-repeat:no-repeat; background-position:10px center; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; letter-spacing:normal; line-height:16px; text-decoration:none; }

 .sub_com_main{padding:0px 0px 0px 0px; /*width:281px;*/ position:relative; /* top:209px; */ }
 
 @media screen and (-webkit-min-device-pixel-ratio:0) {
 .sub_com_main{padding:0px 0px 0px 0px; /*width:281px;*/ position:relative;  /*top:208px;  */ }
}
 
  .sub_com_main .sub_com_1{ display:none;  padding:0px 0px 1px 0px; width:281px; list-style-type:none; position:absolute; left:281px; top:0px; list-style-type:none; background-image:url(images/sub_menu_line.jpg); background-repeat:no-repeat; background-position:left bottom; z-index:100; }
  .sub_com_main:hover .sub_com_1{ display:block; }
  
  .sub_com_main:hover .sub_com_1 li{width:269px; padding:10px 0px 10px 0px; border:1px solid #eaeaea; background-color:#fafafa;  border-bottom:0px; cursor:pointer;  }
   .sub_com_main:hover .sub_com_1 li:hover{width:281px; padding:11px 0px 10px 0px; border:1px;  background-image:url(images/sub_menu_bg1.png); background-repeat:no-repeat; background-position:0px center;  cursor:pointer; }
  .sub_com_main:hover .sub_com_1 li a{  padding:10px 0px 10px 30px;   background-image:url(images/sub_menu_arow.png); background-repeat:no-repeat; background-position:10px center; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; letter-spacing:normal; line-height:16px; text-decoration:none; }
  
  
   .sub_com_main_1{padding:0px 0px 0px 0px; /*width:281px;*/ position:relative; /*top:258px;*/}
 
  .sub_com_main_1 .sub_com_1{ display:none;  padding:0px 0px 1px 0px; width:281px; list-style-type:none; position:absolute; left:281px; top:0px; list-style-type:none; background-image:url(images/sub_menu_line.jpg); background-repeat:no-repeat; background-position:left bottom; z-index:100; }
  .sub_com_main_1:hover .sub_com_1{ display:block; }
  
  .sub_com_main_1:hover .sub_com_1 li{width:269px; padding:10px 0px 10px 0px; border:1px solid #eaeaea; background-color:#fafafa;  border-bottom:0px; cursor:pointer;  }
   .sub_com_main_1:hover .sub_com_1 li:hover{width:281px; padding:11px 0px 10px 0px; border:1px;  background-image:url(images/sub_menu_bg1.png); background-repeat:no-repeat; background-position:0px center;  cursor:pointer; }
  .sub_com_main_1:hover .sub_com_1 li a{  padding:10px 0px 10px 30px;   background-image:url(images/sub_menu_arow.png); background-repeat:no-repeat; background-position:10px center; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; letter-spacing:normal; line-height:16px; text-decoration:none; }
  
 



.bitg_sub_menu_1{ padding:11px 0px 0px 0px; width:281px; height:26px; background-image:url(images/nav_hov_bg.jpg); background-repeat:no-repeat; background-position:left center; cursor:pointer;}

.bitg_sub_menu_1 a{  padding:10px 0px 10px 30px;   background-image:url(images/sub_menu_arow.png); background-repeat:no-repeat; background-position:10px center; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; letter-spacing:normal; line-height:16px; text-decoration:none; }




.latest_news_events_main{ margin:15px 0px 0px 0px; float:left; width:270px; padding:0px 0px 0px 0px ;  border:1px solid #e1e1e1;   -moz-border-radius:10px; -webkit-border-radius:10px;  -khtml-border-radius:10px; border-radius:10px; background-color:#fefefe; behavior: url(border-radius.htc); }
.latest_news_events_topic{ margin:0px 0px 0px 0px; padding:11px 0px 10px 0px; border-bottom:1px solid #e1e1e1; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000000; letter-spacing:normal; line-height:16px; text-align:center; font-weight:bold; background-image:url(images/latest_events_topic_bg.png); background-repeat:no-repeat; background-position:15px 0px;}

.bitg_org_right_body_main{ width:675px;}
.bitg_org_topic_mid_bg{ float:left; width:661px; height:42px;   background-image:url(images/docu_mid_bg.png); background-repeat:repeat-x; background-position:center; }
.bitg_org_body_topic_text{    padding:15px 0px 10px 20px; /* border-right:1px solid #e1e1e1; */ font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#000000; letter-spacing:normal; line-height:16px; font-weight:bold; }
.bitg_org_top_banner_main{padding:0px 0px 0px 0px;}
.bitg_org_top_banner{ padding:0px 0px 15px 0px; background-image:url(images/banner_bottom_shade.png); background-repeat:no-repeat; background-position:right bottom;}
.bitg_org_body_content{padding:20px 25px 30px 30px;}
.bitg_org_body_con_text{ }
.bitg_org_bred_crumb_main{padding:0px 0px 10px 0px;}
.bitg_org_bred_crumb{padding:0px 0px 0px 0px; list-style-type:none; position:relative; top:-5px;}
.bitg_org_bred_crumb li{padding:0px 0px 0px 5px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6a6a6a; letter-spacing:normal; line-height:16px; font-weight:bold;}
.bitg_org_bred_crumb li a{ padding:1px 15px 1px 5px; background-image:url(images/bred_crumb_aro.png); background-repeat:no-repeat; background-position:right center; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7d7d7d; letter-spacing:normal; font-weight:100; line-height:16px; text-decoration:none; }

.bitg_mem_list_con_main{ padding:5px 15px 15px 15px;}
.bitg_mem_list_part{ padding:15px 15px 15px 15px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FF0000; letter-spacing:normal; font-weight:100; line-height:16px; text-decoration:none; }

.bitg_mem_list{padding:0px 0px 20px 0px;}

.bitg_mem_list_topic{ padding:10px 15px 10px 32px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; letter-spacing:normal; font-weight:900; line-height:16px; text-decoration:none; background-color:#f3f3f3; background-image:url(images/mem_tab_arrow.png); background-repeat:no-repeat; background-position:15px center; }

.bitg_mem_list_topicit{ padding:0px 15px 5px 15px; font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#000000; letter-spacing:normal; font-weight:300; line-height:12px; text-decoration:none; background-color:#f3f3f3; background-repeat:no-repeat; background-position:15px center; }

.bitg_mem_list_img_contain{ padding:0px 0px 10px 25px;;}
.bitg_mem_list_img_main{float:left;  padding:13px 12px 0px 0px; }
.bitg_mem_list_top_bg{float:left; padding:2px 0px 0px 0px; background-image:url(images/mem_list_img_top_bg.jpg); background-repeat:repeat-x; background-position:top; border:1px solid #e6e6e6; border-bottom:0px; }
.bitg_mem_list_left_bg{float:left; padding:0px 0px 0px 5px; background-image:url(images/mem_list_img_left_bg.jpg); background-repeat:repeat-y; background-position:left; }
.bitg_mem_list_right_bg{float:left; padding:5px 10px 0px 5px; background-image:url(images/mem_list_img_right_bg.jpg); background-repeat:repeat-y; background-position:right; text-align:center; }
.bitg_mem_list_topic_bg{padding:5px 10px 6px 10px; background-image:url(images/mem_list_img_name_bg.jpg); background-repeat:repeat-x; background-position:center;
 border-left:1px solid #efefef; border-right:1px solid #efefef;  font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#5e5e5e; letter-spacing:normal; font-weight:900; line-height:16px; text-decoration:none; text-align:center;  }
 
 .bitg_org_topic_main{ padding:5px 0px 10px 10px;  font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; letter-spacing:normal; font-weight:900; line-height:16px; text-decoration:none;  }
 
 
.contact_us_main_contain{padding:5px 0px 0px 0px;}
.contact_us_main{padding:10px 0px 10px 0px;}
.contact_us_name_text{ float:left; padding:3px 10px 0px 0px; width:100px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; letter-spacing:normal; font-weight:900; line-height:16px; text-decoration:none; text-align:right; }
.contact_us_name_textbox{ float:left; padding:0px 5px 0px 5px; height:20px; border:1px solid #a8acad; background-image:url(images/mem_login_textbox_bg.jpg); background-repeat:repeat-x; background-position:top; width:230px;   font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#737373; letter-spacing:normal; line-height:16px; }

.jquery_main_contain{width:100%; clear:both;}
.jquery_main1{width:1050px;  padding:0px 0px 10px 0px; margin:0 auto;}

.jquery_main{width:1050px; position:relative; left:-15px;  padding:0px 0px 10px 0px; margin:0 auto;}

a {outline:none;}


span.number { margin-right:25px; }
span.subHead {margin-right:15px;text-decoration:underline;}
#policy_container ul {list-style:none;}
#policy_container ul li {}
#policy_container ul li ul {margin-left:20px;}
.center {text-align:center;}
.bold {font-weight:bold;}

.superscript {
	position: relative;
	bottom: 0.5em;
	font-size: 0.8em;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited {
    background-color: #e45427 !important;
}

p.cc_message {
    display: inline-block !important;
}
